﻿.field { width:276px;height:21px;padding:0px 2px;margin:0;background:#fff; }
    .field span.lbl { float:left;width:160px;height:25px;line-height:24px;font-size:12px;padding:0 10px 0 0;text-align:right;cursor:default;color:#333; }

    .field span input { width:150px;background:none;margin:0;padding:2px 2px 3px 2px;font:11px Tahoma,Verdana,Arial,Helvetica,sans-serif;border:none;position:relative;top:0; }

    .field span.empty { float:left;width:156px;height:19px;line-height:19px;padding:0;margin:0;position:relative;border:1px solid #666;border-color:#666 #999 #999 #666;background:#f3f3f3; }
        .field span.empty input { color:#b7b7b7;font-style:italic; }

    .field span.focused { float:left;width:156px;height:19px;line-height:19px;padding:0;margin:0;position:relative;border:1px solid #666;border-color:#666 #999 #999 #666;background:#fff; }
        .field span.focused input { color:#333;font-style:normal; }

    .field span.valid { float:left;width:156px;height:19px;line-height:19px;padding:0;margin:0;position:relative;border:1px solid #666;border-color:#666 #999 #999 #666;background:#f3f3f3 url("images/static.png") no-repeat right 0; }
        .field span.valid input { color:#333;font-style:normal; }

    .field span.focused-valid { float:left;width:156px;height:19px;line-height:19px;padding:0;margin:0;position:relative;border:1px solid #0a0;border-color:#0a0 #00e800 #00e800 #0a0;background:#e2ffe1 url("images/static.png") no-repeat right -23px; }
        .field span.focused-valid input { color:#0a0;font-style:normal; }

    .field span.invalid { float:left;width:156px;height:19px;line-height:19px;padding:0;margin:0;position:relative;border:1px solid #c00;border-color:#c00 #fc0000 #fc0000 #c00;background:#ffe1e1 url("images/static.png") no-repeat right -46px; }
        .field span.invalid input { color:#d00;font-style:normal; }

    .field span.disabled { float:left;width:156px;height:19px;line-height:19px;padding:0;margin:0;position:relative;border:1px solid #ccc;background:#333 url("images/horizontal.png") repeat-x; }
        .field span.disabled input { color:#ccc; }